<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");

echo"Статистика крафта<br/>
D - 20 lvl<br/>
C - 40 lvl<br/>
B - 52 lvl<br/>
A - 62 lvl<br/>
S - 76 lvl<br/>
Какие рецепты нужно што б скрафтить<br/>
D - Recipe D, Recipe Boot D, Recipe Helm D, Recipe Weapon D, Recipe Robe D.<br/>
C - Recipe C, Recipe Boot C, Recipe Helm C, Recipe Weapon C, Recipe Robe C.<br/>
B - Recipe B, Recipe Boot B, Recipe Helm B, Recipe Weapon B, Recipe Robe B.<br/>
A - Recipe A, Recipe Boot A, Recipe Helm A, Recipe Weapon A, Recipe Robe A.<br/>
S - Recipe S, Recipe Boot S, Recipe Helm S, Recipe Weapon S, Recipe Robe S.<br/>
<br/><br/>";
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>

